Skip to main content
POST
/
api
/
v1
/
tokenomics
/
schedule
create entity
curl --request POST \
  --url https://api.example.com/api/v1/tokenomics/schedule \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "tokenomicsCategoryId": 123,
  "allocatedAt": 1,
  "value": 123,
  "status": "ACTIVE"
}
'
{
  "tokenomicsCategoryId": 123,
  "allocatedAt": 123,
  "value": 123,
  "id": 1,
  "createdAt": 123,
  "updatedAt": 123,
  "status": "ACTIVE"
}

Documentation Index

Fetch the complete documentation index at: https://docs.extractor.live/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Authentication

Body

application/json
tokenomicsCategoryId
integer<int64>
required

Tokenomics Category Id of the entry

allocatedAt
integer<int64>
required

Tokens allocation datetime

Required range: x >= 0
value
number
required

Tokens allocation amount

status
enum<string>

Status of the entity. Default: 'ACTIVE'

Available options:
ACTIVE,
DISABLED,
DELETED

Response

200 - application/json

OK

tokenomicsCategoryId
integer<int64>
required

Tokenomics Category Id of the entry

allocatedAt
integer<int64>
required

Tokens allocation datetime

value
number
required

Tokens allocation amount

id
integer<int64>

Unique identifier of the entity

Example:

1

createdAt
integer<int64>

Time when entity was created

updatedAt
integer<int64>

Time when entity was updated

status
enum<string>

Status of the entity. Default: 'ACTIVE'

Available options:
ACTIVE,
DISABLED,
DELETED